Subject: [Int-area] Fwd: New Version Notification for draft-herbert-ila-ilamp-00.txt

From: Tom Herbert <[email-masked]>
Date: Thu, 21 Dec 2017 10:49:42 -0800

Hello,

I have posted a new draft for ILA Mapping Protocol.

Tom

---------- Forwarded message ----------
From:  <[email-masked]>
Date: Thu, Dec 21, 2017 at 10:21 AM
Subject: New Version Notification for draft-herbert-ila-ilamp-00.txt
To: Tom Herbert <[email-masked]>

A new version of I-D, draft-herbert-ila-ilamp-00.txt
has been successfully submitted by Tom Herbert and posted to the
IETF repository.

Name:           draft-herbert-ila-ilamp
Revision:       00
Title:          Identifier Locator Addressing Mapping Protocol
Document date:  2017-12-21
Group:          Individual Submission
Pages:          20
URL:
https://www.ietf.org/internet-drafts/draft-herbert-ila-ilamp-00.txt
Status:         https://datatracker.ietf.org/doc/draft-herbert-ila-ilamp/
Htmlized:       https://tools.ietf.org/html/draft-herbert-ila-ilamp-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-herbert-ila-ilamp-00

Abstract:
   Identifier-locator protocols rely on a mapping system that is able to
   map identifiers to locators. ILA nodes that perform ILA translations
   need to access the mapping system via a protocol. This document
   specifies the ILA Mapping Protocol that is used by ILA forwarding
   nodes and hosts to populate and maintain a cache of ILA mappings.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat